recovery:
  state:
    round: 441
    hash: "7326e62339f7eda893eb6ba82eef6ee75eb4f9a831e0bb7529c5ea3017b911e06f7abd1885c8a0d0ddc477e369e50ac1"
    timestamp: "2025-12-05T15:23:00.140275779Z"
  bootstrap: null
  package: null
  stream: null
